<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectVideo.flicker</key>
	<string>Scintillement</string>
	<key>Label.effectVideo.lineContrast</key>
	<string>Contraste</string>
	<key>Label.effectVideo.lineWidth</key>
	<string>Largeur de ligne</string>
	<key>Tooltip.effectVideo.flicker</key>
	<string>Contrôle les fluctuations de la luminosité du moniteur vidéo.</string>
	<key>Tooltip.effectVideo.lineContrast</key>
	<string>Contrôle la force des lignes entrelacées de l'effet vidéo.</string>
	<key>Tooltip.effectVideo.lineWidth</key>
	<string>Contrôle la largeur des lignes d'entrelacement de l'effet vidéo.</string>
	<key>Video</key>
	<string>Vidéo</string>
</dict>
</plist>
